RSA ACE Agent Image Cross-Site Scripting Vulnerability

Bugtraq ID: 15206
Class: Input Validation Error
CVE: CVE-2005-3329
Remote: Yes
Local: No
Published: Oct 26 2005 12:00AM
Updated: May 09 2007 10:49PM
Credit: Bernhard Mueller <research@sec-consult.com> is credited with the discovery of this vulnerability.
Vulnerable: Rsa RSA Authentication Agent for Web 5.3
Rsa RSA Authentication Agent for Web 5.2
Rsa RSA Authentication Agent for Web 5.1.1
Rsa RSA Authentication Agent for Web 5.1
Rsa ACE/Agent for Web 5.1.1
Rsa ACE/Agent for Web 5.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus